
body {

  overflow: hidden;

  margin: 0;

  background-color: #ffc965;

}

@media ( min-width: 670px ) {

  body {

    background-color: #2d2d2d;

  }

}

a {

  position: absolute;

  top: 50%;

  left: 50%;

  width: 100%;

  max-width: 1000px;

  transform: translate( -50%, -50% );

}

@media ( min-width: 670px ) {

  a {

    height: 450px;

  }

}

img {

  border: none;

}

.text {

  display: block;

  width: 100%;

  max-width: 405px;

  margin: 0 auto;

}

@media ( min-width: 670px ) {

  .text {

    position: absolute;

    top: 0;

    left: 0;

  }

}

.drawer {

  display: none;

}

@media ( min-width: 670px ) {

  .drawer {

    display: block;

    position: absolute;

    top: 0;

    right: 0;

    width: calc( 100% - 405px );

    height: 450px;

  }

}

.logo {

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  height: 100px;

}

.people {

  display: block;

  position: absolute;

  height: 450px;

  margin-left: 30px;

}

@media ( min-width: 900px ) {

  .people {

    left: 50%;

    margin-left: 0;

    transform: translateX( -50% );

  }

}

